local fn = _gn(0xC737697C41628340)
--- enum ePedLootStatus
-- {
-- PLS_NONE,
-- PLS_PRE_LOOT,
-- PLS_SAMPLING,
-- PLS_SKINNING
-- };
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.GetPedLootStatusMp(ped)
	return fn(ped, _ri)
end
